Version: 2
Type: midwipe
Iteration: 2
Update: 33
Size: 3500
Seed: 53411324
Monuments:
  Blacklisted:
    - Abandoned Cabins
    - Power Plant
    - Jungle Ziggurat
    - Sulfur Quarry (Operator override)
    - Giant Escavator (Operator override)
